<?php
include_once 'startup.php';
include_once 'index.functions.php';
include_once MICE_DIR.'plugins/my.functions.php';
class getTPLFileName {
	public $TPLFileName;
	function getTPLFileName($classname) {
		$classname=str_replace('Action',MICE_EXT,$classname);
		$this->TPLFileName="index/".$classname;
	}
}

try{
	$router=new miceRouter();
	$router->set_path(MICE_DIR.'index');
	$router->dispatch();
}catch (Exception $e){
	echo $e;
}
?>